:root {
    --font-family: "Inter", sans-serif;
    --color-primary: #0b793b;
    --color-success: #48c100;
    --color-secondary: #00c1c8;
    --color-white: #fff;
    --color-tone-10: rgba(34, 40, 39, 0.1);
    --color-danger: #e83b3b;
    --color-warning: #ffb800;
    --color-tone-20: rgba(55, 112, 119, 0.2);
    --color-bg: #033c3c;
    --color-warning-hover: #ffc34f;
    --color-warning-hover: #f00;
    --color-success-hover: #59b621;
    --color-primary-hover: #8f43e1;
    --color-secondary-hover: #15e3eb;
    --color-text: #1b2a37;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none;
}

html {
    font-size: $html-font-size;
}

body {
    background-color: var(--color-bg);
}
.container {
    max-width: rem(1240px);
    padding: 0 rem(20px);
    margin: 0 auto;
}

.website-main--outer {
    flex: 1 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
